<!DOCTYPE html>
<html>
    <head>
        <title>login</title>
    </head>
    <body>
        <form method="post" action="post_login">
            {% csrf_token %}
            <p>Phone number: <br> <input name="number"/></p>
            <p>Password: <br> <input name="password"/></p>
            <input type="submit" value="Login" />
        </form>
    </body>
</html>